@charset "utf-8";
/* CSS Document */

.tabulka { width: 230px; margin: 0 auto; margin: 0; padding: 0; border: 0; font: normal 11px Arial, sans-serif; background: #0f0a05; color: #aa9a8f; }
.tabulka a img { background: #aa9a8f; color: #0f0a05; border: 2px solid #aa9a8f; }
.tabulka a { color: #c24018; outline: none; text-decoration: none; }
.tabulka a:hover { color: #d87556; }
.tabulka td { vertical-align: top; border-top: 1px dotted #aa9a8f; }
.tabulka td.hidden { vertical-align: top; border: none; }
.tabulka .radek0 { background: #211911; }
.tabulka img.curpt { width: 10px; height: 10px; }

